Version: net-mail/getmail 5.4:4

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[ssl?] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:ssl python_targets_python2_7

5.4
"amd64 ppc x86 ~ppc-macos ~x86-macos ~x64-solaris"
comments powered by Disqus